---
Tournament:
  name: Menomonie High School Mini Science Olympiad Invitational
  short name: Menomonie Mini Invitational
  location: Online
  state: WI
  level: Invitational
  division: C
  year: 2021
  medals: 6
  trophies: 6
  worst placings dropped: 3
  start date: 2021-03-13
  end date: 2021-03-13
  awards date: 2021-03-13
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Circuit Lab
- name: Code Analysis
- name: Codebusters
- name: Detector Building
- name: Designer Genes
- name: Digital Structures
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Forensics
- name: Fossils
- name: GeoLogic Mapping
- name: Horticulture
- name: Machines
- name: Mystery Build
- name: Ornithology
- name: Protein Modeling
- name: Solar Power
- name: Sounds of Music
- name: Virology
- name: Virtual Geocaching
- name: Water Quality
- name: Write It CAD It
Tracks:
- name: Varsity
  medals: 6
  trophies: 6
- name: Exhibition
  medals: 3
  trophies: 3
Teams:
- number: 5
  school: Pearl City High School
  state: HI
  track: Varsity
- number: 3
  school: Ed W. Clark High School
  suffix: A
  city: Las Vegas
  state: NV
  track: Varsity
- number: 8
  school: Freedom High School
  city: Chantilly
  state: VA
  track: Varsity
- number: 6
  school: Brighton High School
  suffix: Orange
  state: MI
  track: Varsity
- number: 2
  school: Ballard High School
  state: KY
  track: Varsity
- number: 9
  school: Denmark High School
  suffix: Gold
  state: WI
  track: Varsity
- number: 4
  school: Ed W. Clark High School
  suffix: B
  city: Las Vegas
  state: NV
  track: Exhibition
- number: 7
  school: Brighton High School
  suffix: Black
  state: MI
  track: Exhibition
- number: 10
  school: Denmark High School
  suffix: Purple
  state: WI
  track: Exhibition
Placings:
- team: 5
  event: Anatomy and Physiology
  place: 1
- team: 5
  event: Astronomy
  place: 2
- team: 5
  event: Chemistry Lab
  place: 5
- team: 5
  event: Circuit Lab
  place: 8
- team: 5
  event: Code Analysis
  place: 4
- team: 5
  event: Codebusters
  place: 3
- team: 5
  event: Detector Building
  place: 2
- team: 5
  event: Designer Genes
  place: 2
- team: 5
  event: Digital Structures
  place: 2
- team: 5
  event: Disease Detectives
  place: 1
- team: 5
  event: Dynamic Planet
  place: 1
- team: 5
  event: Experimental Design
  place: 4
- team: 5
  event: Forensics
  place: 1
- team: 5
  event: Fossils
  place: 1
- team: 5
  event: GeoLogic Mapping
  place: 3
- team: 5
  event: Horticulture
  place: 2
- team: 5
  event: Machines
  place: 2
- team: 5
  event: Mystery Build
  place: 1
- team: 5
  event: Ornithology
  place: 4
- team: 5
  event: Protein Modeling
  place: 5
- team: 5
  event: Solar Power
  place: 1
- team: 5
  event: Sounds of Music
  place: 2
- team: 5
  event: Virology
  place: 2
- team: 5
  event: Virtual Geocaching
  participated: true
- team: 5
  event: Water Quality
  place: 1
- team: 5
  event: Write It CAD It
  place: 7
- team: 3
  event: Anatomy and Physiology
  place: 3
- team: 3
  event: Astronomy
  place: 1
- team: 3
  event: Chemistry Lab
  place: 3
- team: 3
  event: Circuit Lab
  place: 1
- team: 3
  event: Code Analysis
  place: 1
- team: 3
  event: Codebusters
  place: 5
- team: 3
  event: Detector Building
  place: 3
- team: 3
  event: Designer Genes
  place: 3
- team: 3
  event: Digital Structures
  participated: false
- team: 3
  event: Disease Detectives
  place: 3
- team: 3
  event: Dynamic Planet
  place: 3
- team: 3
  event: Experimental Design
  place: 3
- team: 3
  event: Forensics
  place: 5
- team: 3
  event: Fossils
  place: 2
- team: 3
  event: GeoLogic Mapping
  place: 1
- team: 3
  event: Horticulture
  participated: false
- team: 3
  event: Machines
  place: 1
- team: 3
  event: Mystery Build
  place: 2
- team: 3
  event: Ornithology
  place: 3
- team: 3
  event: Protein Modeling
  place: 6
- team: 3
  event: Solar Power
  place: 2
- team: 3
  event: Sounds of Music
  place: 1
- team: 3
  event: Virology
  place: 3
- team: 3
  event: Virtual Geocaching
  place: 1
- team: 3
  event: Water Quality
  place: 5
- team: 3
  event: Write It CAD It
  place: 3
- team: 8
  event: Anatomy and Physiology
  place: 6
- team: 8
  event: Astronomy
  place: 3
- team: 8
  event: Chemistry Lab
  place: 6
- team: 8
  event: Circuit Lab
  place: 7
- team: 8
  event: Code Analysis
  place: 2
- team: 8
  event: Codebusters
  place: 2
- team: 8
  event: Detector Building
  place: 4
- team: 8
  event: Designer Genes
  place: 5
- team: 8
  event: Digital Structures
  place: 1
- team: 8
  event: Disease Detectives
  place: 5
- team: 8
  event: Dynamic Planet
  place: 2
- team: 8
  event: Experimental Design
  place: 5
- team: 8
  event: Forensics
  place: 3
- team: 8
  event: Fossils
  place: 7
- team: 8
  event: GeoLogic Mapping
  place: 4
- team: 8
  event: Horticulture
  participated: false
- team: 8
  event: Machines
  place: 5
- team: 8
  event: Mystery Build
  participated: false
- team: 8
  event: Ornithology
  place: 1
- team: 8
  event: Protein Modeling
  place: 7
- team: 8
  event: Solar Power
  participated: false
- team: 8
  event: Sounds of Music
  place: 3
- team: 8
  event: Virology
  participated: false
- team: 8
  event: Virtual Geocaching
  participated: false
- team: 8
  event: Water Quality
  place: 4
- team: 8
  event: Write It CAD It
  place: 6
- team: 6
  event: Anatomy and Physiology
  place: 8
- team: 6
  event: Astronomy
  place: 4
- team: 6
  event: Chemistry Lab
  place: 1
- team: 6
  event: Circuit Lab
  place: 3
- team: 6
  event: Code Analysis
  place: 3
- team: 6
  event: Codebusters
  place: 1
- team: 6
  event: Detector Building
  place: 6
- team: 6
  event: Designer Genes
  place: 7
- team: 6
  event: Digital Structures
  place: 4
- team: 6
  event: Disease Detectives
  place: 7
- team: 6
  event: Dynamic Planet
  place: 4
- team: 6
  event: Experimental Design
  place: 1
- team: 6
  event: Forensics
  place: 4
- team: 6
  event: Fossils
  place: 3
- team: 6
  event: GeoLogic Mapping
  place: 6
- team: 6
  event: Horticulture
  participated: false
- team: 6
  event: Machines
  place: 3
- team: 6
  event: Mystery Build
  participated: false
- team: 6
  event: Ornithology
  place: 6
- team: 6
  event: Protein Modeling
  place: 4
- team: 6
  event: Solar Power
  participated: false
- team: 6
  event: Sounds of Music
  place: 4
- team: 6
  event: Virology
  participated: false
- team: 6
  event: Virtual Geocaching
  participated: false
- team: 6
  event: Water Quality
  place: 3
- team: 6
  event: Write It CAD It
  place: 1
- team: 2
  event: Anatomy and Physiology
  place: 7
- team: 2
  event: Astronomy
  place: 5
- team: 2
  event: Chemistry Lab
  place: 4
- team: 2
  event: Circuit Lab
  place: 2
- team: 2
  event: Code Analysis
  participated: false
- team: 2
  event: Codebusters
  place: 4
- team: 2
  event: Detector Building
  place: 5
- team: 2
  event: Designer Genes
  place: 8
- team: 2
  event: Digital Structures
  participated: false
- team: 2
  event: Disease Detectives
  place: 6
- team: 2
  event: Dynamic Planet
  place: 7
- team: 2
  event: Experimental Design
  place: 7
- team: 2
  event: Forensics
  place: 2
- team: 2
  event: Fossils
  participated: false
- team: 2
  event: GeoLogic Mapping
  place: 5
- team: 2
  event: Horticulture
  participated: false
- team: 2
  event: Machines
  place: 6
- team: 2
  event: Mystery Build
  participated: false
- team: 2
  event: Ornithology
  place: 7
- team: 2
  event: Protein Modeling
  participated: false
- team: 2
  event: Solar Power
  participated: false
- team: 2
  event: Sounds of Music
  place: 7
- team: 2
  event: Virology
  participated: false
- team: 2
  event: Virtual Geocaching
  participated: false
- team: 2
  event: Water Quality
  place: 6
- team: 2
  event: Write It CAD It
  place: 2
- team: 9
  event: Anatomy and Physiology
  place: 2
- team: 9
  event: Astronomy
  participated: false
- team: 9
  event: Chemistry Lab
  place: 8
- team: 9
  event: Circuit Lab
  place: 5
- team: 9
  event: Code Analysis
  participated: false
- team: 9
  event: Codebusters
  participated: false
- team: 9
  event: Detector Building
  participated: false
- team: 9
  event: Designer Genes
  place: 6
- team: 9
  event: Digital Structures
  participated: false
- team: 9
  event: Disease Detectives
  participated: false
- team: 9
  event: Dynamic Planet
  participated: false
- team: 9
  event: Experimental Design
  participated: false
- team: 9
  event: Forensics
  participated: false
- team: 9
  event: Fossils
  place: 6
- team: 9
  event: GeoLogic Mapping
  participated: false
- team: 9
  event: Horticulture
  place: 1
- team: 9
  event: Machines
  participated: false
- team: 9
  event: Mystery Build
  participated: false
- team: 9
  event: Ornithology
  participated: false
- team: 9
  event: Protein Modeling
  place: 1
- team: 9
  event: Solar Power
  participated: false
- team: 9
  event: Sounds of Music
  place: 8
- team: 9
  event: Virology
  place: 5
- team: 9
  event: Virtual Geocaching
  participated: false
- team: 9
  event: Water Quality
  participated: false
- team: 9
  event: Write It CAD It
  participated: false
- team: 4
  event: Anatomy and Physiology
  place: 5
- team: 4
  event: Astronomy
  participated: false
- team: 4
  event: Chemistry Lab
  place: 2
- team: 4
  event: Circuit Lab
  place: 4
- team: 4
  event: Code Analysis
  participated: false
- team: 4
  event: Codebusters
  participated: false
- team: 4
  event: Detector Building
  place: 1
- team: 4
  event: Designer Genes
  place: 4
- team: 4
  event: Digital Structures
  participated: false
- team: 4
  event: Disease Detectives
  place: 2
- team: 4
  event: Dynamic Planet
  place: 6
- team: 4
  event: Experimental Design
  place: 6
- team: 4
  event: Forensics
  place: 7
- team: 4
  event: Fossils
  place: 4
- team: 4
  event: GeoLogic Mapping
  place: 2
- team: 4
  event: Horticulture
  participated: false
- team: 4
  event: Machines
  place: 4
- team: 4
  event: Mystery Build
  participated: false
- team: 4
  event: Ornithology
  place: 2
- team: 4
  event: Protein Modeling
  place: 2
- team: 4
  event: Solar Power
  place: 3
- team: 4
  event: Sounds of Music
  place: 6
- team: 4
  event: Virology
  place: 1
- team: 4
  event: Virtual Geocaching
  place: 2
- team: 4
  event: Water Quality
  place: 2
- team: 4
  event: Write It CAD It
  place: 5
- team: 7
  event: Anatomy and Physiology
  place: 9
- team: 7
  event: Astronomy
  place: 7
- team: 7
  event: Chemistry Lab
  place: 7
- team: 7
  event: Circuit Lab
  place: 6
- team: 7
  event: Code Analysis
  participated: false
- team: 7
  event: Codebusters
  place: 6
- team: 7
  event: Detector Building
  place: 7
- team: 7
  event: Designer Genes
  place: 1
- team: 7
  event: Digital Structures
  place: 3
- team: 7
  event: Disease Detectives
  place: 4
- team: 7
  event: Dynamic Planet
  place: 5
- team: 7
  event: Experimental Design
  place: 2
- team: 7
  event: Forensics
  place: 6
- team: 7
  event: Fossils
  place: 8
- team: 7
  event: GeoLogic Mapping
  participated: false
- team: 7
  event: Horticulture
  participated: false
- team: 7
  event: Machines
  participated: false
- team: 7
  event: Mystery Build
  participated: false
- team: 7
  event: Ornithology
  place: 5
- team: 7
  event: Protein Modeling
  place: 3
- team: 7
  event: Solar Power
  participated: false
- team: 7
  event: Sounds of Music
  place: 5
- team: 7
  event: Virology
  participated: false
- team: 7
  event: Virtual Geocaching
  participated: false
- team: 7
  event: Water Quality
  place: 7
- team: 7
  event: Write It CAD It
  place: 4
- team: 10
  event: Anatomy and Physiology
  place: 4
- team: 10
  event: Astronomy
  place: 6
- team: 10
  event: Chemistry Lab
  participated: false
- team: 10
  event: Circuit Lab
  participated: false
- team: 10
  event: Code Analysis
  participated: false
- team: 10
  event: Codebusters
  participated: false
- team: 10
  event: Detector Building
  participated: false
- team: 10
  event: Designer Genes
  participated: false
- team: 10
  event: Digital Structures
  participated: false
- team: 10
  event: Disease Detectives
  place: 8
- team: 10
  event: Dynamic Planet
  participated: false
- team: 10
  event: Experimental Design
  participated: false
- team: 10
  event: Forensics
  place: 8
- team: 10
  event: Fossils
  place: 5
- team: 10
  event: GeoLogic Mapping
  place: 7
- team: 10
  event: Horticulture
  participated: false
- team: 10
  event: Machines
  participated: false
- team: 10
  event: Mystery Build
  participated: false
- team: 10
  event: Ornithology
  participated: false
- team: 10
  event: Protein Modeling
  participated: false
- team: 10
  event: Solar Power
  participated: false
- team: 10
  event: Sounds of Music
  participated: false
- team: 10
  event: Virology
  place: 4
- team: 10
  event: Virtual Geocaching
  participated: false
- team: 10
  event: Water Quality
  participated: false
- team: 10
  event: Write It CAD It
  participated: false
